body { margin:0; padding:0; background: #fff;}
#vivianamurillo { font-family: "Montserrat", sans-serif; color: #ccc; font-weight: 400; margin:0 auto; padding:0; width: 100%; height: auto;} 
#vivianamurillo .content { width: 100%; height: auto; text-align: center; margin: 0 auto; padding: 7vh 0 0; }
#vivianamurillo .content .content-box { background: #f1ecf4; width: 90%; height: auto; margin: 0 auto 10px; padding: 100px 0; border-radius: 20px; }
#vivianamurillo .content .content-box .logo { max-width: 480px; height: auto; padding: 0; margin: 0 auto; }
#vivianamurillo .content .content-box .logo img { width: 80%; margin: 0 auto; }
#vivianamurillo .content .content-box .telefono { width: 100%; max-width: 500px; height: auto; padding: 20px 0; margin: 0 auto; }
#vivianamurillo .content .content-box .telefono p { font-family: "Montserrat", sans-serif; font-size: 18px; line-height: 130%; font-weight: 400; color: #333; padding: 0 10px 10px; margin: 0 auto; text-align: center; }
#vivianamurillo .content .content-box .telefono p a { color: #333; text-decoration: none; cursor: pointer; font-weight: 700; }
#vivianamurillo .content .content-box .telefono p a:hover { color: #333; text-decoration: underline; cursor: pointer; }
#vivianamurillo .content .content-box .social-icons { width: 100%; max-width: 240px; height: auto; padding: 60px 0 0; margin: 0 auto; display: flex; }
#vivianamurillo .content .content-box .social-icons .icon { width: 100%; max-width: 50px; height: auto; padding: 0; margin: 0 auto; }
#vivianamurillo .content .content-box .social-icons .icon img { width: 100%; margin: 0 auto; }
#vivianamurillo .content .terms { width: 94%; max-width: 1000px; height: auto; margin: 0 auto; padding: 10px 3%; }
#vivianamurillo .content .terms p { font-family: "Montserrat", sans-serif; font-size: 12px; line-height: 150%; font-weight: 400; color: #a7a7a7; padding: 5px 0; margin: 0 auto; text-align: center; }
@media screen and (max-width: 600px){
#vivianamurillo .content .content-box { background: #f1ecf4; width: 90%; max-width: 800px; height: auto; margin: 50px auto 10px; padding: 10% 0; }
#vivianamurillo .content .content-box .social-icons .icon img { width: 80%; }
}